import Vue from 'vue'
import App from './App'
import uView from 'uview-ui'
import request from 'common/request.js'
import "./common/icon/iconfont.css"

import share from './common/share.js' //引入分享API
Vue.mixin(share)

Vue.prototype.$request = request
Vue.use(uView)


Vue.config.productionTip = false
App.mpType = 'app'
const app = new Vue({
    ...App
})
app.$mount()

